.c_7c94c4{color: #7c94c4;}
@font-face{font-family: 'NanumPen'; src: url('../font/NanumPen.otf') format('opentype');font-style: normal;}
.NanumPen{font-family: 'NanumPen';}
/**************************************************
* 콰트로 피아모
**************************************************/
.atia07_bg { background:url("../sub/img/atia07_bg.png") 60% 50% / cover no-repeat; }
.sub-top-area7{width: 100%; max-width: 1260px; margin: 0 auto; padding: 170px 0 170px; } 
.sub-top-area7 h2.tit{font-size: 2.063rem; font-weight: 400; line-height: 3.1rem; letter-spacing: -.7px; padding-bottom: 34px;}
.sub-top-area7 .big_tit{font-size: 2.375rem; font-weight: 700; color: #7c94c4;}
.j_desc{font-size: 1.188rem; color: #2d2d2d; line-height: 1.6; letter-spacing: -.3px;}
.j_desc .fw_b{font-weight: 700; padding-bottom: 15px; display: block;}
.sub-top-area7 .area7_inner{display: flex; justify-content: space-between; align-items: end;}
.sub-top-area7.pdt_0{padding-top: 0;}
.sub-top-area7 .stm_bar{display: block; width: 50px; height: 3px; background: #7c94c4; margin: 0 auto 58px;}
.sub07_sect01 .right_cont{padding-top: 65px;}
.sub07_sect01.sub-top-area7 .area7_inner{align-items: start;}
.anti07_cont{background: url("../sub/img/atia07_cont_bg.png") center bottom / cover no-repeat;}
.anti07_cont .tab_box ul{display: flex; flex-direction: column; gap: 14px;}
.anti07_cont .tab_box li{display: flex; align-items: center; color: #fff; padding-left: 60px; background: #f8f8f8; color: #2d2d2d; gap: 56px; border-radius: 20px; height: 140px; cursor: pointer; transition: .3s;}
.anti07_cont .tab_box li.active{background: #7c94c4; color: #fff;}
.anti07_cont .tab_box li.active span{border-bottom: 3px solid #fff;}
.anti07_cont .tab_box li > div{display: flex; flex-direction: column;}
.anti07_cont .tab_box li > div h3{font-size: 1.578rem; font-weight: 700;}
.anti07_cont .tab_box li > div p{padding-top: 24px; font-size: 1.188rem; font-weight: 500;}
.anti07_cont .tab_box li span{transition: .3s; font-size: 1.75rem; line-height: 1.5; border-bottom: 3px solid #2d2d2d; font-weight: 700;}
.anti07_cont .tab_box{width: 100%; min-width: 570px; display: flex; flex-direction: column; gap: 12px;}
.anti07_cont .img_inner{display: flex; justify-content: center;}
.anti07_cont .img_inner > div{padding: 34px 0 29px; display: flex; justify-content: center; width: 50%; flex-direction: column;}
.anti07_cont .img_inner > div:first-child{background: #fbfbfb;}
.anti07_cont .img_inner > div:last-child{background: #f4faff;}
.anti07_cont .img_inner > div:first-child span{background: #949494;}
.anti07_cont .img_inner > div:last-child span{background: #7c94c4;}
.anti07_cont .img_inner div{text-align: center;}
.anti07_cont .img_inner div span{display: inline-block; margin-top: 20px; font-size: 1rem; padding: 5px 10px; color: #fff; font-weight: 700;  border-radius: 5px;}
.anti07_cont .img_inner div p{padding-top: 12px; font-size: 1.063rem; line-height: 1.5;}
.anti07_cont .bottom_box{padding: 27px 0; width: 660px; background: #7c94c4;}
.anti07_cont .bottom_box p{text-align: center; line-height: 1.7; color: #fff; font-size: 1.188rem;}
.anti07_cont .right_cont .img_box{display: none;}
.anti07_cont .right_cont .img_box.active{display: block;}
.sub07_sect03{background: url("../sub/img/atia07_sect04_bg.png");;}
.sub07_sect03 .sub-top-area7{align-items: center;}
.sub07_sect03 .sub-top-area7 .txt_list{display: flex; gap: 12px; flex-direction: column;}
.sub07_sect03 .sub-top-area7 .txt_list p{font-size: 1.188rem; font-weight: 600;}
.sub07_sect03 .sub-top-area7 li{padding: 28px 0 28px 55px; background: #fff; border-radius: 20px; width: 560px; line-height: 1.5;}
.sub07_sect03 .area7_inner{padding-bottom: 77px;}
.sub07_sect03 .bottom_box{background: url("../sub/img/atia07_sect04_txtbg.png"); padding: 33px 0; color: #fff;}
.sub07_sect03 .bottom_box p{text-align: center; font-size: 1.188rem; font-weight: 600;}
.sub07_sect04 .txt_list{display: flex; flex-direction: column; gap: 12px; width: 600px;}
.sub07_sect04 .txt_list li{padding: 21px 0 18px 76px; background: #f4faff; font-size: 1.188rem; font-weight: 600; border-radius: 20px; overflow: hidden; cursor: pointer; transition: .3s;}
.sub07_sect04 .txt_list li:hover{background: #eef5fb; transform: translateX(5px);}
.sub07_sect04 .txt_list li p img{display: inline-block; margin-right: 28px;} 
.sub-top-area7.sub07_sect04 .area7_inner{align-items: start;}
.sub07_sect05 .txt_list li p{font-size: 1.188rem; color: #fff;}
.sub07_sect05 h2.tit{padding-bottom: 74px;}
.sub07_sect05 .txt_list ul{display: flex; gap: 33px; flex-direction: column;}
.sub07_sect05_bg{z-index: 1; display: flex;position: absolute; left: 50%; transform: translateX(-50%); top: 0; width: 100vw; height: 100%; overflow: hidden;}
.sub07_sect05 .titlebox{color: #fff;}
.sub07_sect05 .big_tit{color: #fff;}
.sub07_sect05_bg div{width: 50%;}
.sub07_sect05_bg div img{width: 100%;}
.sub07_sect05 .left_cont{position: relative; z-index: 10;}
.sub07_sect05 .txt_list p{display: flex; align-items: center; gap: 18px;}
.titlebox h2.last_tit{font-size: 2.375rem; font-weight: 600; padding-bottom: 50px;}
.sub07_sect06 .txt_list{display: flex; flex-direction: column; gap: 16px;}
.sub07_sect06 .txt_list li{display: flex; align-items: center; color: #fff; padding-left: 60px; background: #f8f8f8; color: #2d2d2d; gap: 56px; border-radius: 20px; height: 140px; background: #f6f8fd;}
.sub07_sect06 .txt_list li > div{display: flex; flex-direction: column; align-items: center;}
.sub07_sect06 .txt_list li span{font-size: 2.375rem; line-height: 1.5; border-bottom: 3px solid #7c94c4; font-weight: 500; color: #7c94c4;}
.sub07_sect06 .txt_list li > div p{font-size: 1.563rem; font-weight: 500; line-height: 60px;}
.sec_corelge_recommend .rec_img_area.sub07{background: url(../sub/img/sub07_sect05_bg02.png) no-repeat center center / cover;}
.sec_corelge_recommend .rec_img_area.sub08{background: url(../sub/img/sub08_sect03_bg02.png) no-repeat center center / cover;}
.sub-top-area7.sub08_sect01 .big_tit{font-size: 2.375rem; color: #000000;}

/**************************************************
* 씨엘주사
**************************************************/
.atia08_bg { background:url("../sub/img/atia08_bg.png") 60% 50% / cover no-repeat; }
.sub08_sect01_bg{background: url(../sub/img/sub08_sect01_bg.png) no-repeat center center / cover;}
.sub08_sect02_bg{background: url(../sub/img/sub08_sect02_bg.png) no-repeat center bottom / cover;}
.sub08_sect01 .j_desc .fw_b{padding-bottom: 0;}
.sub08_sect01.sub-top-area7 h2.tit{padding-bottom: 58px;}
.sub08_sect02_bg .corelge_row .txt_area{width: auto;}
.sub08_sect02_bg .sub08_sect02_list ul{display: flex; flex-direction: column; gap: 12px; min-width: 695px; min-height: 490px;}
.sub08_sect02_bg .sub08_sect02_list li{border-radius: 20px; background: #7c94c4; padding: 17px 0 17px 34px; overflow: hidden; cursor: pointer;}
.sub08_sect02_bg .sub08_sect02_list li span{transition: .3s; font-size: 1.75rem; line-height: 1.5; border-bottom: 3px solid #fff; font-weight: 700; color: #fff;}
.sub08_sect02_bg .sub08_sect02_list li .tit{display: flex; align-items: center; gap: 35px;}
.sub08_sect02_bg .sub08_sect02_list li .tit p{font-size: 1.578rem; color: #fff;}
.sub08_sect02_bg .sub08_sect02_list li .info{line-height: 1.5; padding-left: 68px; font-size: 1.188rem; color: #fff; height: 0px; overflow: hidden; transition: .5s;}
.sub08_sect02_bg .sub08_sect02_list li.active .info{height: 230px;}
.sub08_sect02_bg .sub08_sect02_list li:first-child.active{background: url(../sub/img/sub08_sect02_bg01.png) no-repeat center bottom / cover;}
.sub08_sect02_bg .sub08_sect02_list li:nth-child(2).active{background: url(../sub/img/sub08_sect02_bg02.png) no-repeat center bottom / cover;}
.sub08_sect02_bg .sub08_sect02_list li:last-child.active{background: url(../sub/img/sub08_sect02_bg03.png) no-repeat center bottom / cover;}
.sub08_sect05_bg{background: #e3e8f2;}
.sub08_sect05_bg .sub07_sect06 .txt_list li{background: #fff;}

/**************************************************
* 페이셜 EMS
**************************************************/
.atia09_bg { background:url("../sub/img/atia09_bg.png") 60% 50% / cover no-repeat; }
.sub09_sect02 .inner{width: 100%; max-width: 100%;}
.sub09_sect02 .corelge_row .txt_area{width: 640px; margin-left:auto;}
.sub09_sect02 .corelge_row .img_area img{display: inline-block; margin-right: auto; margin-left: 50px;}
.sub09_sect03{background: url(../sub/img/sub09_sect03_bg.png) no-repeat center center / cover;}
.sub09_sect03 .inner{width: 100%; max-width: 100%;}
.slide_section .slide_area{width: 58%;}
.slide_section .slide_area .item{padding: 75px 0 60px; background: #fff; box-shadow: 4.24px 4.24px 18px 0 rgba(192, 200, 207, 0.35); text-align: center;}
.slide_section .slide_area .swiper{padding: 20px; }
.slide_section .slide_area .tit{justify-content: center; display: flex; flex-direction: column; text-align: center; gap: 2px;}
.slide_section .slide_area .tit span{font-size: 1.063rem;}
.slide_section .slide_area .tit h3{font-size: 1.563rem; font-weight: 700; position: relative; }
.slide_section .slide_area .tit h3::after{display: inline-block; width: 125px; height: 11px; background: #a3b4d6; content: ""; position: absolute; left: 50%; transform: translateX(-50%); bottom: -3px; z-index: -1;}
.slide_section .slide_area .item > p{text-align: center; color: #2d2d2d; line-height: 1.5; font-size: 1.125rem; letter-spacing: -.5px;}
.slide_section .slide_area .item{display: flex; flex-direction: column; gap: 39px;}
.slide_section .slide_area .img_box{min-height: 84px; height: 84px;}
.sub09_sect07.slide_section .slide_area .img_box{height: auto;}
.slide_section .corelge_row{flex-wrap: nowrap;}
.slide_section .corelge_row .txt_area{width: 43%; display: flex; padding-top: 20px;}
.slide_section .corelge_row .txt_area .tit_wrap{margin-left: auto; margin-bottom: 0; margin-right: 100px; position: relative;}
.slide_section .btn_wrap{position: absolute; width: 210px; bottom: 90px; left: -20px;}
.slide_section .btn_wrap img{width: 100%;}
.slide_section .swiper-button-next, .swiper-button-prev{width: 95px; height: 95px;}
.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after,.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after{display: none;}
.sub09_sect04 .sub09_sect04_inner{width: 100%; max-width: 1290px; margin: 0 auto;}
.sub09_sect04 .sub09_sect04_inner ul{display: flex; justify-content: space-between; align-items: center; padding-top: 77px;}
.sub09_sect04 .sub09_sect04_inner li{display: flex; flex-direction: column;}
.sub09_sect04 .sub09_sect04_inner li > div{display: flex; align-content: start; justify-content: center;}
.sub09_sect04 .sub09_sect04_inner li .top_num{width: 100px; height: 42px; display: flex; text-align: center; justify-content: center; border-radius: 50px; font-size: 1.063rem; line-height: 42px; font-weight: 600; color: #fff; margin-bottom: 23px;}
.sub09_sect04 .sub09_sect04_inner li:first-child .top_num{ background: #cfd8eb;}
.sub09_sect04 .sub09_sect04_inner li:nth-child(3) .top_num{ background: #a9b8d8;}
.sub09_sect04 .sub09_sect04_inner li:nth-child(5) .top_num{ background: #7c94c4;}
.sub09_sect04 .sub09_sect04_inner li:last-child .top_num{ background: #445f95;}
.sub09_sect04 .sub09_sect04_inner li p{text-align: center; line-height: 1.5; font-size: 1.125rem; padding-top: 28px;}
.sub09_sect05_bg {background: url(../sub/img/sub09_sect04_bg.png) no-repeat center center / cover;}
.sub09_sect05 .big_tit{color: #000;}
.sub09_sect05 .sub09_sect05_inner li{display: flex;}
.sub09_sect05 .sub09_sect05_inner .sub09_sect05_list{display: flex; flex-wrap: wrap; gap: 84px 72px; justify-content: center;}
.sub09_sect05 .sub09_sect05_inner li{width: 45%; display: flex; border-radius: 40px; overflow: hidden; border: 1px solid #d7d6dd;}
.sub09_sect05 .sub09_sect05_inner li > div{width: 50%; display: flex; align-items: start; flex-direction: column; justify-content: center;}
.sub09_sect05 .sub09_sect05_inner li > div h3{font-size: 1.688rem; color: #fff; font-weight: 700;}
.sub09_sect05 .sub09_sect05_inner li > div p{color: #fff; font-size: 1.125rem; line-height: 1.5;}
.sub09_sect05 .sub09_sect05_inner li > div.txt_box{background: #7c94c4; padding-left: 44px; gap: 30px;}
.sub09_sect06.sub-top-area7 .area7_inner{align-items: start;}
.sub09_sect06 .sub09_sect06_list{display: flex; flex-wrap: wrap; width: 100%; max-width: 695px; gap: 44px 37px; justify-content: center;}
.sub09_sect06 .sub09_sect06_list li{width: 47%; padding: 42px 39px; display: flex; flex-direction: column; justify-content: space-between; gap: 40px; background: #f8fbff; border-radius: 20px;}
.sub09_sect06 .sub09_sect06_list li p{font-size: 1.25rem; color: #2d2d2d; line-height: 1.5; font-weight: 600;}
.sub09_sect07{background: url(../sub/img/sub09_sect07_bg.png) no-repeat center center / cover;}
.sub09_sect07 .inner{width: 100%; max-width: 100%;}
.sub09_sect07 .slide_area{width: calc(59% - 100px); margin-left: 100px;}
.sub09_sect07.slide_section .corelge_row .txt_area{width: 42%;}
.sub09_sect07 .titlebox{padding-bottom: 140px;}
.sub09_sect07 .titlebox h2{font-weight: 700; color: #000; padding-bottom: 34px;}
.sub09_sect07 .item02 p{text-align: center; font-size: 1.563rem; padding-top: 20px; font-weight: 500;}
.sub09_sect07 .item02 img{width: 100%;}
.sub09_sect07 .btn_wrap{bottom: 150px;}
.sub09_sect07 .swiper-pagination {position: absolute; bottom: 20px; top: auto; background: #e3e8f2; height: 3px; min-width: 365px;}
.sub09_sect07 .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background: #7c94c4; height: 5px; top: -1.5px; padding-bottom: 0;}
.sub09_sect08_bg {background: url(../sub/img/sub09_sect08_bg.png) no-repeat center center / cover;}
.sub09_sect08.sub-top-area7 .big_tit{color: #fff; font-weight: 400;}
.sub09_sect08.sub-top-area7 h2.tit{padding-bottom: 65px;}
.sub09_sect09.sub-top-area7 h2.tit{padding-bottom: 65px;}
.sub09_sect08 .j_desc{color: #fff;}
.sub09_sect09.sub-top-area7 .big_tit{color: #000; font-weight: 400;}
.sub09_sect09.sub-top-area7 .big_tit b{color: #7c94c4; font-weight: 700;}
.sub09_sect09 .sub09_sect09_list{width: 100%; color: #fff;}
.sub09_sect09 .sub09_sect09_list ul{display: flex; gap: 50px 54px; flex-wrap: wrap;}
.sub09_sect09 .sub09_sect09_list ul li{width: 47.5%; min-height: 380px; display: flex; flex-direction: column; justify-content: center; padding: 60px; overflow: hidden; border-radius: 30px;}
.sub09_sect09 .sub09_sect09_list ul li:first-child{background: url(../sub/img/sub09_sect09_img01.png) no-repeat center center / cover;}
.sub09_sect09 .sub09_sect09_list ul li:nth-child(2){background: url(../sub/img/sub09_sect09_img02.png) no-repeat center center / cover;}
.sub09_sect09 .sub09_sect09_list ul li:nth-child(3){background: url(../sub/img/sub09_sect09_img03.png) no-repeat center center / cover;}
.sub09_sect09 .sub09_sect09_list ul li:last-child{background: url(../sub/img/sub09_sect09_img04.png) no-repeat center center / cover;}
.sub09_sect09 .sub09_sect09_list ul span{font-size: 1.75rem; font-weight: 500; padding-bottom: 15px;}
.sub09_sect09 .sub09_sect09_list ul h3{font-size: 2.063rem; font-weight: 700; padding-bottom: 45px;}
.sub09_sect09 .sub09_sect09_list ul p{font-size: 1.188rem; line-height: 1.5;}

/**************************************************
* 써마지
**************************************************/
.atia01_bg_new { background:url("../sub/img/atia01_bg_new.jpg") 60% 50% / cover no-repeat; }
.j_tit_wrap{text-align: left;}
.j_atia_area {max-height: 820px;}
.j_atia_area .sub-top-view .txtbox {top: 35%;}
.j_atia_area .sub-top-view .txtbox h2{line-height: 1.3;}
.sec_corelge_process.j_sec_corelge_process02{background: url(../sub/img/sec_corelge_process_bg2_new.jpg) center center / cover no-repeat;}
.j_process_head p.tit{font-size: 50px; text-align: center;}
.j_process_head p.tit .mark{background: #e9d3e9; padding: 26px 105px; border-radius: 50px; margin-top: 30px; display: inline-block;}
.j_process_head p.tit strong{font-size: 64px; color: #5e2959;}
.j_process_head .desc{font-size: 22px; text-align: center;}
.sec_corelge_process .inner{width: 100%;}
.j_inner .process_list::after{right: 33%;}
.j_inner{max-width: 1520px;}
.j_inner02{max-width: 1435px;}
.process_item .j_txt_box{background: #5e2959;}
.process_item .j_txt_box p{font-size: 22px; line-height: 2;}
.j_inner .process_list::before,.j_inner .process_list::after{background: url(../sub/img/process_arrow_new.png) no-repeat center;}
.j-sub-top-area3 .stm_tit{font-size: 50px;}
.j-sub-top-area3 .stm_tit b{font-size: 64px; color: #5e2959;}
.wine_txt{color: #5e2959;}
.j_tit_wrap h3{font-size: 46px; color: #5e2959;}
.j_desc_wrap p{font-size: 22px;}
.j_tight_top_box{padding: 100px 80px; box-shadow: 0 1px 15px 3px rgba(55, 38, 69, 0.16); border-radius: 50px;}
.sec_tightening .j_tight_top_box{margin-bottom: 0;}
.sec_tightening .tight_top_box .img_area .j_img_box{border-radius: 0px;}
.j_tight_btm_box{text-align: center; padding: 60px 0;}
.j_btm_desc{font-size: 22px; line-height: 1.5; position: relative; display: inline-block; margin: 0 auto; padding: 0 120px;}
.j_btm_desc::before{content: ""; display: inline-block; width: 90px; height: 65px; background: url(../sub/img/import_left.png) center center / cover no-repeat; position: absolute; left: 0; top: -5px;}
.j_btm_desc::after{content: ""; display: inline-block; width: 90px; height: 65px; background: url(../sub/img/import_right.png) center center / cover no-repeat; position: absolute; right: 0; bottom: -5px;}
.j_btm_desc span{font-size: 26px; display: inline-block; margin-top: 26px;}
.j_btm_desc span.mt_0{margin-top: 0px;}
.sec_tightening .j_tight_top_box .txt_area {width: 50%;}
.j_sec_step_sol{background: #f7f5fa; padding-bottom: 0;}
/* 써마지 스탠다드 */
.standard_program{padding-top: 150px; text-align: center; background: #fff url(../sub/img/standard_program_bg.png) center top 100px / 1500px no-repeat; border-top-left-radius: 150px; border-top-right-radius: 150px; overflow: hidden;}
.deep_program{padding-top: 150px; text-align: center; background: url(../sub/img/deep_program_bg.png) center center / cover no-repeat; border-top-left-radius: 150px; border-top-right-radius: 150px; overflow: hidden; max-width: 1920px; margin: 0 auto; width: 100%;}
.standard_program h3{font-size: 50px; color: #5e2959; font-weight: 600; padding-bottom: 90px;}
.deep_program h3{font-size: 50px; color: #fff; font-weight: 600; padding-bottom: 130px;}
.standard_program .inner{display: flex; max-width:1450px; padding-bottom: 75px; }
.deep_program .inner{display: flex; max-width:1450px; padding-bottom: 75px; justify-content: space-between; align-items: center;}
.deep_program .inner02{padding-bottom: 170px;}
.standard_program > .inner > div{display: flex;}
.standard_program > .inner > div:first-child{width: 69%;}
.standard_program > .inner > div:last-child{width: 40%;}
.standard_program .img_box{position: relative;}
.standard_program .img_box .ball{position: absolute; width: 40px; height: 40px; border-radius: 50%; background: #fff; transition: .3s;}
.standard_program .img_box .ball01.active{background: #5e2959;}
.standard_program .img_box .ball02.active{background: #835c89;}
.standard_program .img_box .ball03.active{background: #c192c9;}
.standard_program .img_box .ball01{right: 46.5%; top: 33%;}
.standard_program .img_box .ball02{right: 48.5%; bottom: 45.5%;}
.standard_program .img_box .ball03{left: 37.5%; bottom: 24.5%;}
.standard_program .standard_program_list{ display: flex; flex-direction: column; gap: 20px; width: 100%;}
.standard_program .standard_program_list li{padding: 30px 34px; border-radius: 20px; text-align: left; background: #fdfdfd; border-radius: 20px; display: flex; flex-direction: column; width: 100%; transition: .3s;}
.standard_program .standard_program_list li.active{box-shadow: 0 1px 15px 3px rgba(55, 38, 69, 0.16);  background: #fdfbff;}
.standard_program .standard_program_list h4{font-size: 33px; color: #5e2959; font-weight: 700; padding: 0 20px 20px; border-bottom: 1px solid #d1cad4;}
.deep_program  .txt_box h4.NanumPen{font-size: 50px; font-weight: 400;}
.standard_program .standard_program_list strong{font-size: 22px; color: #2d2d2d; font-weight: 700; padding: 20px 20px 0 ; display: block;}
.standard_program .standard_program_list p{font-size: 20px; color: #2d2d2d; font-weight: 400; padding: 10px 20px 0; line-height: 1.65;}
.standard_program .txt_box{text-align: left;}
.deep_program .txt_box{color: #fff;}
.deep_program .txt_box h4{font-size: 33px; padding-bottom: 30px; font-weight: 700;}
.deep_program .txt_box p{font-size: 22px; line-height: 1.5;}
.deep_program .img_inner ul{display: flex; gap: 21px;}
.deep_program .img_inner ul h4{font-size: 22px; color: #fff; font-weight: 700; padding-top: 25px;}
.deep_program .inner02 h5{font-size: 24px; color: #5e2959; height: 70px; display: flex; align-items: center; justify-content: center; background: #fff; font-weight: 700;}
.deep_program .inner02 img{display: block;}
.deep_program .inner02 p{font-size: 20px; color: #2d2d2d; height: 120px; display: flex; align-items: center; justify-content: center; background: #fff; font-weight: 400; line-height: 1.5;}
/* 프로그램 비교 */
.vs_program{padding: 180px 0;}
.vs_program .inner{display: flex; max-width: 1530px;}
.vs_program .inner > div{display: flex; flex-direction: column;}
.vs_program .left_cont{ max-width: 665px; width: 100%;}
.vs_program .right_cont{ max-width: 665px; width: 100%;}
.vs_program .graph{display: flex; flex-direction: column;}
.vs_program .graph li{display: flex; text-align: center; width: 100%; justify-content: center;}
.vs_program .graph li.first_list p{height: 65px; font-size: 24px; font-weight: 700;}
.vs_program .graph li.last_list p{height: 90px; color: #2d2d2d; font-weight: 400; font-size: 17px;}
.vs_program .graph li:first-child{background: #835c89; color: #fff;}
.vs_program .right_cont .graph li:first-child{background: #245a96;}
.vs_program .right_cont .graph li:nth-child(2){background: #a1bedf;}
.vs_program .graph li:nth-child(2){background: #c192c9; font-size: 22px; color: #2d2d2d;}
.vs_program .graph li{background: #fcf7fb;}
.vs_program .middle_cont{ width: 100%; max-width: 195px;}
.vs_program .graph li p{line-height: 1.5; width: 100%; display: flex; justify-content: center; align-items: center;  padding: 22px 0; border-bottom: 2px solid #fff; border-left: 2px solid #fff;}
.vs_program .mid_mark{display: flex; flex-direction: column; gap: 0px; justify-content: space-between;}
.vs_program .mid_mark li p{width: 140px; height: 85px; border-radius: 50%; display: flex; align-items: center; justify-content: center; color: #fff; font-size: 22px; font-weight: 700; background: #5e2959;}
.vs_program .mid_mark li{display: flex; align-items: center; justify-content: center;}
.vs_program .mid_mark li:first-child{height: 128px;}
.vs_program .mid_mark li:first-child ~ li{height: 90px;}
.sec_time{padding-bottom: 180px;}
.sec_time .sec_time_list{display: flex;flex-wrap: wrap; gap: 34px;}
.sec_time .sec_time_list li{border-radius: 20px; background: #fcfafc; overflow: hidden;}
.sec_time .sec_time_list li .txt_box{padding: 70px 0 60px; position: relative; text-align: center;}
.sec_time .sec_time_list li .txt_box h4{font-size: 28px; font-weight: 700; color: #2d2d2d; padding-bottom: 25px;}
.sec_time .sec_time_list li .txt_box p{font-size: 22px; font-weight: 400; color: #2d2d2d; line-height: 1.5;}
.sec_time .sec_time_list li .txt_box span{left: 50%; top: 0; transform: translate(-50% , -50%); position: absolute; font-size: 28px; color: #fff; background: #5e2959; font-weight: 700; width: 160px; height: 60px; display: flex; align-items: center; justify-content: center; border-radius: 30px;}
.j_sec_corelge_recommend .rec_txt_area{background: #5c2857;}
@media (max-width: 2200px){
    .sub09_sect03 .slide_area{width: 61%;}
    .sub09_sect03.slide_section .corelge_row .txt_area{width: 39%;}
    .sub09_sect07 .slide_area{width: calc(62% - 100px);}
    .sub09_sect07.slide_section .corelge_row .txt_area{width: 38%;}
}
.br_1440{display: none;}
@media (max-width: 1440px){
    .br_1440{display: block;}
    .sub07_sect05_bg div:last-child{display: none;}
    .sub09_sect02 .corelge_row .txt_area{margin: 0;}
    .sub09_sect02 .corelge_row .img_area img{margin: 0;}
    .slide_section.slide_section .corelge_row .txt_area .tit_wrap{margin: 0;}
    .sub09_sect02 .corelge_row .txt_area{width: auto;}
    .sub09_sect03 .slide_area{width: 70%;}
    .sub09_sect02 .inner{max-width: 1260px; margin: 0 auto;}
    .slide_section .corelge_row .txt_area{margin-left: 5%;}
    .slide_section .slide_area .swiper{padding: 20px 0 ;}
    .slide_section .slide_area .item{max-height: 380px;}
    /* 써마지 */
    .j_process_head p.tit { font-size: 2.2933vw;  margin-bottom: 2.4322vw;  letter-spacing: -0.0347vw; line-height: 1.3; }
	.j_process_head p.tit strong {  margin-top: 0.6949vw; font-size: 2.6407vw;   letter-spacing: -0.0695vw; line-height: 1.2; }
	.j_process_head .desc { font-size: 1.3204vw; line-height:2.1543vw;word-break: keep-all; }
	.process_item .j_txt_box p { font-size: 1.3204vw; line-height: 1.8763vw;  letter-spacing: -0.0347vw; }
    .j_tit_wrap h3{font-size: 2.6407vw;}
    .j_desc_wrap p{font-size: 1.3204vw;}
    .j_inner{max-width: 93vw;}
    .j_inner02{max-width: 93vw;}
    .j_btm_desc{font-size: 2vw;}
    .j_btm_desc span{font-size: 2.2vw;}
    .sec_tightening .j_tight_top_box .txt_area {width: 100%;}
}
.swiper1024{display: none;}
.swiper1024_02{display: none;}
.swiper1024_03{display: none;}
.mo-swiper-pagination {display: none;}
.mo-swiper-pagination03 {display: none;}
.img_1024{display: none;}
.br_1024{display: none;}
@media (max-width: 1024px){
    .br_1024{display: block;}
    .none_1024{display: none;}
    .swiper1024{display: block;}
    .swiper1024_02{display: block;}
    .swiper1024_03{display: block;}
    .sub-top-area7{padding: 15.6250vw 0;}
    .sub-top-area7 .area7_inner{flex-wrap: wrap; padding: 0 5%; justify-content: center; gap: 3.9063vw;}
    .sub-top-area7 h2.tit{text-align: center; padding-bottom: 3.9063vw;}
    .sub09_sect07 .titlebox h2{text-align: center; padding-bottom: 3.9063vw;}
    .sub-top-area7 .big_tit{text-align: center;}
    .j_desc{text-align: center; }
    .anti07_cont .tab_box{min-width: 100%;}
    .sub07_sect03 .sub-top-area7 li{width: 100%;}
    .sub07_sect04 .txt_list li{width: 100%;}
    .sub07_sect04 .txt_list{width: 100%;}
    .anti07_cont .left_cont{width: 100%;}
    .area7_inner .right_cont{width: 100%; padding-top: 0;}
    .sub07_sect03 .bottom_box{padding: 5vw 0; margin: 5vw 5% 0;}
    .anti07_cont .bottom_box{width: 100%;}
    .anti07_cont .img_inner > img{width: 100%;}
    .sub07_sect04 .txt_list li{border-radius: 1.9531vw;}
    .sub07_sect05_bg div{width: 100%;}
    .sub07_sect05 .txt_list li{width: 100%;}
    .sub07_sect06 .txt_list{width: auto; margin: 0 5%;}
    .sub07_sect06 .txt_list li > div p{line-height: 1.5;}
    .sub07_sect05{ padding: 15.6250vw  0; background: #5c6f93;}
    .sub07_sect05 .sec_corelge_recommend .rec_txt_area{background: none;}
    .sub08_sect03{ padding: 15.6250vw  0; background: #5c6f93;}
    .sub08_sect03 .sec_corelge_recommend .rec_txt_area{background: none;}
    .sub08_sect03 .sec_corelge_recommend .rec_inner{margin: 0 auto;}
    .sub08_sect02_bg .corelge_row{justify-content: center;} 
    .sub09_sect02 .corelge_row{justify-content: center;}
    .sub08_sect02_bg .desc_wrap{text-align: center;}
    .sub09_sect02 .desc_wrap{text-align: center;}
    .sub09_sect04 .sub09_sect04_inner ul{padding: 0 5%; padding-top: 77px;}
    .sub09_sect04 .sub09_sect04_inner li:nth-child(2),
    .sub09_sect04 .sub09_sect04_inner li:nth-child(4),
    .sub09_sect04 .sub09_sect04_inner li:nth-child(6){display: none;}
    .sub09_sect04 .sub09_sect04_inner li{width: 20%;}
    .sub09_sect05 .sub09_sect05_inner .sub09_sect05_list{gap: 5vw;}
    .sub09_sect06 .sub09_sect06_list{gap: 5vw;}
    .sub09_sect09 .sub09_sect09_list ul{gap: 5vw;}
    .sub09_sect06 .sub09_sect06_list{max-width: 100%;}
    .sub09_sect09 .sub09_sect09_list ul{justify-content: center;}
    .sub09_sect09 .sub09_sect09_list ul li{width: 40.5%;}
    .slide_section .corelge_row{flex-direction: column;}
    .sub09_sect03.slide_section .corelge_row .txt_area{margin-left: 0; width: 100%;}
    .slide_section.slide_section .corelge_row .txt_area .tit_wrap{width: 100%;}
    .sub09_sect03 .slide_area{width: 100%; padding: 0 5%;}
    .slide_section .btn_wrap{display: none;}
    .slide_section .mo-swiper-pagination,.mo-swiper-pagination02,.mo-swiper-pagination03{display: flex; justify-content: center; align-items: center;}
    .slide_section .mo-swiper-pagination .swiper-pagination-bullet,.mo-swiper-pagination02 .swiper-pagination-bullet,.mo-swiper-pagination03 .swiper-pagination-bullet{background: #c3c3c3; margin: 0 5px;}
    .slide_section .mo-swiper-pagination .swiper-pagination-bullet-active,.mo-swiper-pagination02 .swiper-pagination-bullet-active,.mo-swiper-pagination03 .swiper-pagination-bullet-active{background: #7c94c4; width: 12px; height: 12px;}
    .swiper1024_02 {padding: 0 5%; overflow: hidden; padding-top: 9vw;}
    .swiper1024_02 div.swiper-slide{text-align: center;}
    .swiper1024_02 div.swiper-slide img{width: 100%; max-width: 300px;}
    .swiper1024_02 div.swiper-slide p{text-align: center; line-height: 1.5; font-size: 3vw; padding: 2vw 0;}
    .swiper1024_02 div.swiper-slide .top_num{position: absolute; left: 50%; transform: translate(-50%,-50%); width: 100px; height: 42px; display: flex; text-align: center; justify-content: center; border-radius: 50px; font-size: 1.063rem; line-height: 42px; font-weight: 600; color: #fff; margin-bottom: 23px;}
    .swiper1024_02 div.swiper-slide:first-child .top_num{ background: #cfd8eb;}
    .swiper1024_02 div.swiper-slide:nth-child(2) .top_num{ background: #a9b8d8;}
    .swiper1024_02 div.swiper-slide:nth-child(3) .top_num{ background: #7c94c4;}
    .swiper1024_02 div.swiper-slide:last-child .top_num{ background: #445f95;}
    .sub09_sect07 .swiper-pagination{display: none;}
    .sub09_sect07.slide_section .corelge_row .txt_area{margin-left: 0; width: 100%;}
    .sub09_sect07 .slide_area{margin-left: 0; width: 100%;}
    .sub09_sect07 .item02{text-align: center;}
    .sub09_sect07 .item02 img {max-width: 300px; width: 100%;}
    .slide_section .slide_area .tit h3{font-size: 2.8vw;}
    .sub09_sect05 .sub09_sect05_inner li > div.txt_box{padding-left: 3vw;}
    .slide_section .slide_area .img_box img{height: 100%;}
    .img_1024{display: block;}
    /* 써마지 */
    .j_process_head p.tit { font-size: 4.2227vw;}
	.j_process_head p.tit strong {  font-size: 4.7109vw;}
	.j_process_head .desc { font-size: 2.8555vw; line-height: 4.0273vw;}
	.process_item .j_txt_box p { font-size: 15px;}
    .process_item .j_txt_box p strong{font-size: 18px; margin-top: 10px;}
    .j_tit_wrap h3{font-size: 4.7109vw; text-align: left;}
    .j_desc_wrap p{font-size: 2.8555vw; line-height: 5.0273vw;}
    .j_inner{max-width: 93vw;}
    .standard_program .inner{flex-wrap: wrap; justify-content: center; text-align: center; gap: 3vw;}
    .deep_program .txt_box{text-align: center;}
    .standard_program{background: #fff;}
    .standard_program > .inner > div:first-child{width: 100%;}
    .standard_program > .inner > div:last-child{width: 100%;}
    .standard_program h3{font-size: 4.7109vw; padding-bottom: 3.9063vw;}
    .deep_program h3{font-size: 4.7109vw; padding-bottom: 3.9063vw;}
    .standard_program .img_box .ball{width: 3vw; height: 3vw;}
    .standard_program .img_box .ball01{left: 54%; top: 41.5%;}
    .standard_program .img_box .ball02{left: 53%; bottom: 41.5%;}
    .standard_program .img_box .ball03{left: 50%;}
    .standard_program .standard_program_list{width: 100%;}
    .standard_program .standard_program_list h4{font-size: 3vw; padding: 0; text-align: center; padding-bottom: 2vw;}
    .standard_program .standard_program_list strong{font-size: 2.2vw; padding: 0; text-align: center; padding-top: 2vw; line-height: 1.5;}
    .standard_program .standard_program_list p{font-size: 2.2vw; padding: 0; text-align: center; padding-top: 2vw;}
    .standard_program .standard_program_list{padding: 0 5%; padding-top: 5vw;}
    .standard_program{padding-top: 10vw; border-top-left-radius: 10vw; border-top-right-radius: 10vw;}
    .vs_program{padding: 10vw 5%;}
    .vs_program .inner > div.middle_cont{display: none;}
    .vs_program .inner{flex-wrap: wrap; justify-content: center; gap: 3vw;}
    .deep_program{padding: 0 5%; padding-top: 10vw; border-top-left-radius: 10vw; border-top-right-radius: 10vw;}
    .deep_program .txt_box p{font-size: 2.8555vw;}
    .deep_program .txt_box h4{font-size: 4.7109vw;}
    .sec_time .sec_time_list{justify-content: center;}
    .sec_time{padding-bottom: 10vw;}
}
.m_br{display: none;}
.br_768{display: none;}
.img_768{display: none;}
@media (max-width: 768px){
.br_768{display: block;}
.none_768{display: none!important;}
.img_768{display: block;}
.sub07_sect06 .txt_list li{padding: 5vw; height: auto;}
.sub07_sect05 .sec_corelge_recommend .rec_txt_area{background: none;}
.sub08_sect02_bg .desc_wrap p{text-align: center;}
.sub08_sect02_bg .corelge_row{justify-content: center;}
.sub08_sect02_bg .sub08_sect02_list ul{min-width: 100%;}
.sub08_sect02_bg .sub08_sect02_list li .tit{gap: 6.5vw;}
.sub08_sect02_bg .sub08_sect02_list li .info{padding-left: 10vw;}
.sub08_sect02_bg .sub08_sect02_list li.active .info{min-height: 20vw;}
.sub08_sect02_list{width: 100%;}
.sub09_sect05 .sub09_sect05_inner li{width: 100%; max-width: 70vw;}
.j_desc{font-size: 2.8555vw; line-height: 5.0273vw;}
.slide_section .slide_area .tit span{font-size: 2.8555vw; line-height: 5.0273vw;}
.slide_section .slide_area .item{gap: 3vw; padding: 8vw 0;}
.sub09_sect09 .sub09_sect09_list ul li:first-child{background: url(../sub/img/sub09_sect09_img01_mo.png) no-repeat center center / cover;}
.sub09_sect09 .sub09_sect09_list ul li:nth-child(2){background: url(../sub/img/sub09_sect09_img02_mo.png) no-repeat center center / cover;}
.sub09_sect09 .sub09_sect09_list ul li:nth-child(3){background: url(../sub/img/sub09_sect09_img03_mo.png) no-repeat center center / cover;}
.sub09_sect09 .sub09_sect09_list ul li:last-child{background: url(../sub/img/sub09_sect09_img04_mo.png) no-repeat center center / cover;}
.sub09_sect09 .sub09_sect09_list ul li {justify-content: end;}
.sub09_sect09 .sub09_sect09_list ul h3{padding-bottom: 5vw;}
.sub09_sect09 .sub09_sect09_list ul li{padding: 5vw;}
.j_tight_top_box{padding: 10vw; border-radius: 3vw;}
.j_btm_desc::before,.j_btm_desc::after{width: 10vw; height: 7vw;}
.j_btm_desc{font-size: 3vw;}
.j_btm_desc span{font-size: 3.2vw;}
.j_btm_desc::before{background: url(../sub/img/import_left.png) center center / contain no-repeat;}
.j_btm_desc::after{background: url(../sub/img/import_right.png) center center / contain no-repeat;}
.vs_program .graph li.last_list p{font-size: 2.2vw;}
.vs_program .graph li.first_list p{font-size: 3.2vw;}
.sec_time .sec_time_list li .txt_box span{font-size: 3.2vw; width: 20vw; height: 10vw;}
.sec_time .sec_time_list li .txt_box{padding: 10vw 0;}
.sec_time .sec_time_list li .txt_box h4{padding-bottom: 3vw; font-size: 4.7109vw;}
.sec_time .sec_time_list li .txt_box p{font-size: 2.8555vw;}
.j_sec_corelge_recommend .rec_txt_area{background: #fff;}
.j_sec_corelge_recommend .rec_list{background: #5c2857;}
.j_sec_corelge_recommend .rec_tit_wrap h3{color: #5c2857;}
.j_sec_corelge_recommend .rec_list li .num{color: #5c2857;}
.deep_program  .txt_box h4.NanumPen{font-size: 4vw;}
.j_process_head p.tit .mark{padding: 3vw 10vw; margin-top: 3vw;}
.atia01_bg_new { background:url("../sub/img/atia01_bg_new_m.jpg") center center / cover no-repeat; }
}
.pc_img{display: block;}
.mo_img{display: none;}
@media (max-width: 425px){
    .m_none{display: none;}
    .m_br{display: block;}
    .mo_img{display: block;}
    .pc_img{display: none;}
    .sub-top-area7 h2.tit{text-align: center; padding-bottom: 3.9063vw; font-size: 6.6109vw;}
    .sub09_sect07 .titlebox h2{text-align: center; padding-bottom: 3.9063vw; font-size: 6.6109vw;}
    .j_desc{font-size: 3.8555vw;}
    .anti07_cont .tab_box li{height: 21.8672vw; padding: 0; gap: 5vw; padding-left: 5vw;}
    .sub07_sect04 .txt_list li{padding: 5vw 0 5vw 5vw; font-size: 3.2vw;}
    .anti07_cont .bottom_box{width: 100%; padding: 5vw 0;}
    .sub07_sect03 .bottom_box{padding: 5vw 0; margin: 5vw 5% 0;}
    .anti07_cont .tab_box li > div p{padding-top: 2.4648vw; font-size: 3.5229vw;}
    .anti07_cont .tab_box li > div h3{font-size: 4.5vw;}
    .sub07_sect04 .txt_list li p img{margin-right: 3vw;}
    .anti07_cont .tab_box li span{font-size: 5vw;}
    .anti07_cont .img_inner div img{height: 30vw;}
    .sub07_sect03 .bottom_box p{line-height: 1.5;}
    .sub07_sect05 .txt_list ul{gap: 5vw;}
    .sub07_sect05 .txt_list li{padding-left: 0;}
    .sub07_sect05 .txt_list li p{flex-direction: column;}
    .sub07_sect05_bg div img{width: auto; height: 100%;}
    .titlebox h2.last_tit{font-size: 6.6109vw; padding-bottom: 3.9063vw;}
    .sub07_sect04 .txt_list{font-size: 3.5229vw; gap: 3vw;}
    .sub07_sect03 .sub-top-area7 li{padding-left: 0; text-align: center;}
    .sub07_sect06 .txt_list li{padding: 5vw 0 5vw 5vw; font-size: 3.2vw; gap: 3vw;}
    .sub07_sect06 .txt_list li > div p{font-size: 3.5229vw;}
    .sub07_sect04 .txt_list li{font-size: 3.5vw;}
    .sub07_sect06 .txt_list li span{font-size: 4.5vw;}
    .sub08_sect02_bg .sub08_sect02_list li.active .info{padding-left: 12vw;}
    .slide_section .slide_area .tit span{font-size: 3.8555vw;}
    .slide_section .slide_area .tit h3{font-size: 5.3vw;}
    .sub09_sect03.slide_section .slide_area .img_box{height: 33vw;}
    .slide_section .slide_area .img_box img{height: 33vw;}
    .slide_section.sub09_sect07 .slide_area .img_box img{height: auto;}
    .slide_section .slide_area .item{padding: 10vw 0 ; gap: 9vw; max-height: 92vw;}
    .slide_section .slide_area .item > p {font-size: 4.8555vw; line-height: 7.0273vw;}
    .slide_section .slide_area .swiper{padding-bottom: 10vw;}
    .swiper1024_02 div.swiper-slide img{max-width: 100%;}
    .j_desc{line-height: 6.0273vw;} 
    .swiper1024_02 {padding-top: 17vw;}
    .swiper1024_02 div.swiper-slide .top_num {width: 36vw; height: 15vw; line-height: 15vw; font-size: 6.109vw;}
    .swiper1024_02 div.swiper-slide p {padding: 4vw 0; font-size: 5vw; padding-bottom: 6vw;}
    .sub09_sect05 .sub09_sect05_inner li{max-width: 100%; border-radius: 3vw;}
    .sub09_sect05_inner{padding: 0 5%;}
    .sub09_sect05 .sub09_sect05_inner li > div h3{font-size: 4.7vw;}
    .sub09_sect05 .sub09_sect05_inner li > div.txt_box {padding-left: 4.1vw;}
    .sub09_sect05 .sub09_sect05_inner li > div.txt_box {gap: 4vw;}
    .sub09_sect05 .sub09_sect05_inner li > div p{font-size: 3vw;}
    .sub09_sect06 .sub09_sect06_list li {padding: 0; text-align: center; gap: 1vw; min-height: 27vw; justify-content: center; border-radius: 3vw;}
    .sub09_sect06 .sub09_sect06_list .img_box{height: 7vw;}
    .sub09_sect06 .sub09_sect06_list .img_box img{height: 100%;}
    .sub09_sect06 .sub09_sect06_list{padding-top: 9.5vw; gap: 2vw 4vw; position: relative; padding-bottom: 12vw;}
    .sub09_sect06 .sub09_sect06_list::after{display: inline-block; content: ""; width: 100vw; height: 104vw; position: absolute; background: #6a7fa8; top: 0; z-index: -1;}
    .sub09_sect06 .sub09_sect06_list li p{font-size: 3.4vw;}
    .sub09_sect07 .titlebox{padding-bottom: 11vw;}
    .slide_section .slide_area .swiper.swiper1024_03{padding: 20px 5%;}
    .sub09_sect08.sub-top-area7{padding: 17.625vw 0;}
    .sub09_sect08.sub-top-area7 h2.tit{padding-bottom: 10vw;}
    .sub09_sect09.sub-top-area7 h2.tit{padding-bottom: 10vw;}
    .sub09_sect09 .sub09_sect09_list ul{gap: 2vw;}
    .sub09_sect09 .sub09_sect09_list ul li {width: 44.5%; border-radius: 2.5vw; min-height: 62vw; padding:4vw; padding-right: 0;}
    .sub09_sect09 .sub09_sect09_list ul h3 {padding-bottom: 2vw; font-size: 4.2vw;}
    .sub09_sect09 .sub09_sect09_list ul p {font-size: 3.6vw;}
    .j_tit_wrap p{text-align: left;}
    /* 써마지 */
    .j_process_head p.tit { font-size: 4.7227vw;}
	.j_process_head p.tit strong {font-size: 6.6109vw; margin-top: 2.9766vw;}
	.j_process_head .desc {font-size: 3.8555vw; line-height: 6.5273vw;}
	.process_item .j_txt_box p { font-size: 3.5286vw;line-height: 4.9286vw;}
    .process_item .j_txt_box p strong{margin-top: 3vw; font-size: 3.8555vw;}
    .process_item .j_txt_box span.num{color: #cf3c99;}
    .j_tit_wrap h3{font-size: 6.6109vw;}
    .j_desc_wrap p{font-size: 3.8555vw; line-height: 6.5273vw;}
    .j_btm_desc{padding: 0 14%; font-size: 3.2555vw;}
    .j_btm_desc span{font-size: 3.8555vw;}
    .standard_program .standard_program_list h4{font-size: 4.7109vw;}
    .standard_program .standard_program_list strong{font-size: 3.8555vw;}
    .standard_program .standard_program_list p{font-size: 3.8555vw;}
    .deep_program .txt_box p{font-size: 3.8555vw;}
    .vs_program .graph li.last_list p{font-size: 3.2555vw;}
    .vs_program .graph li.first_list p{font-size: 3.8555vw;}
    .sec_time .sec_time_list li .txt_box h4{font-size: 4.7227vw;}
    .sec_time .sec_time_list li .txt_box p{font-size: 3.8555vw;}
    .deep_program .inner02 p{font-size: 3.8555vw;}
    .deep_program .img_inner ul h4{font-size: 4.7109vw;}
    .deep_program  .txt_box h4.NanumPen{font-size: 6vw;}
}